<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.intentions.contexts.ContextParameterUtils boolean isAnonymousParameter(org.jetbrains.kotlin.psi.KtParameter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.intentions.contexts.ContextParameterUtils void runChangeSignatureForParameter(org.jetbrains.kotlin.psi.KtParameter, kotlin.jvm.functions.Function1&lt;? super org.jetbrains.kotlin.idea.k2.refactoring.changeSignature.KotlinChangeInfo,java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.intentions.contexts.ContextParameterUtils void runChangeSignatureForParameter(org.jetbrains.kotlin.psi.KtParameter, kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;, kotlin.jvm.functions.Function1&lt;? super org.jetbrains.kotlin.idea.k2.refactoring.changeSignature.KotlinChangeInfo,java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.intentions.contexts.ContextParameterUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.intentions.contexts.ContextParameterUtils org.jetbrains.kotlin.idea.k2.refactoring.changeSignature.KotlinChangeInfo createChangeInfo(org.jetbrains.kotlin.psi.KtCallableDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.k2.codeinsight.intentions.contexts.ContextParameterUtils java.util.List&lt;org.jetbrains.kotlin.psi.KtParameter&gt; getContextParameters(org.jetbrains.kotlin.psi.KtCallableDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
</root>
